summaryrefslogtreecommitdiffstats
path: root/source/l/iso-codes/iso-codes.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/iso-codes/iso-codes.SlackBuild')
-rwxr-xr-xsource/l/iso-codes/iso-codes.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/iso-codes/iso-codes.SlackBuild b/source/l/iso-codes/iso-codes.SlackBuild
index 8ae50bf89..c371d8edf 100755
--- a/source/l/iso-codes/iso-codes.SlackBuild
+++ b/source/l/iso-codes/iso-codes.SlackBuild
@@ -24,7 +24,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=iso-codes
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
ARCH=${ARCH:-noarch}
BUILD=${BUILD:-1}
@@ -44,7 +44,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find . \